<?php
require "../model/configuration.php";
$estno=$_GET['id'];

$db->execute("UPDATE cust_tran_main set delet='1' where estimateno='$estno'");
$delquery=$db->execute("UPDATE estimate_table set delet='1' where estimation_no='$estno'");
header("location:../Pages/estimate_report.php");
?>